[Desktop Entry]
Encoding=UTF-8
Name=Dia
Name[am]=Dia
Name[az]=Dia
Name[be]=Дыя
Name[cs]=Dia
Name[da]=Dia
Name[de]=Dia
Name[es]=Dia
Name[fi]=Dia
Name[fr]=Dia
Name[ga]=Dia
Name[hu]=Dia
Name[ja]=Dia
Name[mk]=Dia
Name[ml]=Dia
Name[ms]=Dia
Name[nl]=Dia
Name[nn]=Dia
Name[no]=Dia
Name[pl]=Dia
Name[pt]=Dia
Name[pt_BR]=Dia
Name[ro]=Dia
Name[ru]=Dia
Name[sk]=Dia
Name[sl]=Dia
Name[sr]=Диа
Name[sr@Latn]=Dia
Name[sv]=Dia
Name[tr]=Dia
Name[uk]=Діа
Name[vi]=Dia
Name[zh_TW]=Dia
Comment=Diagram editor
Comment[be]=Рэдактар дыяграмаў
Comment[cs]=Editor diagramů
Comment[da]=Diagramtegner
Comment[de]=Diagrammeditor
Comment[es]=Editor de diagramas
Comment[fi]=Kaavioeditori
Comment[fr]=Éditeur de diagrammes
Comment[hu]=Ábraszerkesztő
Comment[ja]=ダイアグラムエディタ
Comment[mk]=Дијаграм уредувач
Comment[ms]=Editor diagram
Comment[nl]=Diagram Bewerken
Comment[no]=Diagramredigering
Comment[pl]=Edytor diagramów
Comment[pt]=Editor de diagramas
Comment[pt_BR]=Editor de diagramas
Comment[ro]=Editor de diagrame
Comment[ru]=Редактор диаграмм
Comment[sk]=Editor diagramov
Comment[sl]=Urejevalnik diagramov
Comment[sr]=Уређивач дијаграма
Comment[sr@Latn]=Uređivač dijagrama
Comment[sv]=Diagramredigerare
Comment[vi]=Bộ biên soạn sơ đồ
Comment[zh_TW]=圖表編輯器
Type=Application
Exec=dia
Icon=dia_gnome_icon.png
Terminal=false
Categories=GNOME;Application;Graphics;
StartupNotify=true
